Subject: Re: Question about why bother- If IPR Notices cannot stop areasfrombeing developed...

From: "TS Glassey" <[email-masked]>
Date: Thu, 17 Jul 2008 11:50:08 -0700

----- Original Message ----- 
From: "Dean Anderson" <[email-masked]>
To: "TS Glassey" <[email-masked]>
Cc: <[email-masked]>; "'Steven M. Bellovin'" <[email-masked]>; 
<[email-masked]>; "'Contreras, Jorge'" <[email-masked]>; 
<[email-masked]>
Sent: Thursday, July 17, 2008 11:44 AM
Subject: Re: Question about why bother- If IPR Notices cannot stop 
areasfrombeing developed...

> On Wed, 16 Jul 2008, TS Glassey wrote:
>>
>> No no - the US Patent was filed in 1999 and issued in 2002. The Japan 
>> Patent
>> issued in 2004. My claim is that because of this that the derivatives of
>> these patents are not up for grabs and that we very likely own a core 
>> claim
>> against most all of the GEOPRIV IP's.
>
> Anyone can patent a novel derivative of another patent. That is one
> strategy for obtaining a cross-licencing deal on the original patent.
> Indeed one of the legitimate non-licenced uses of a patented invention
> is for the patent filing on a novel derived invention. The orginal
> patent-holder can't 'stop you on the steps of the patent office' to
> seize your derivative and thereby prevent your filing.  Of course, the
> second patent holder can't sell the derivative without a license on the
> original patent.

Meaning that the IETF's Developmnent License is also faulty, i.e. 
unenforceable. Making the IETF's actions here one where they turn that IP 
into something that no-one can use or protect.

> Likewise, the first patent holder can't use the
> patented derivative without permission of the second. Both patent
> holders are stuck, and must usually reach a cross-license deal to
> proceed.

The problem is not that the derivative's patents cant be cross licensed, its 
that the derivatives cannot be patented in the IETF framework. The original 
IP effort would take longer than one year to reach a standards state so no 
IETF Standard can be patented as such based on that.

>
> The original patent holder cannot somehow reserve the patent rights to
> all the novel deriviatives of a previously patented invention.  They
> have to keep filing patents on the novel derivatives.

The point I was making Dean is that the actual owners of the IP are 
prevented from those protections based on the actions of the IETF and the 
Sponsor's of the parties involved. Sure no one can pattent things that dont 
exist per se, but the point was that Trade-Secret Protections are destroyed 
by this.

Todd

>
> --Dean
>
> -- 
> Av8 Internet   Prepared to pay a premium for better service?
> www.av8.net         faster, more reliable, better service
> 617 344 9000
>
>
>
> No virus found in this incoming message.
> Checked by AVG - http://www.avg.com
> Version: 8.0.138 / Virus Database: 270.5.0/1558 - Release Date: 7/17/2008 
> 9:56 AM
>
>
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg